body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img{
    width:100%;
}
.slick-prev{
    margin-left: 7px !important;
} 
.slick-next{
    margin-right:7px !important;
}

.slick-slide img{
    width: 84% !important;
    margin: 15px;
    box-shadow: 5px 5px 5px rgb(68,68,68, 0.6);
    padding: 0 !important;
}
.slick-track{
    margin-left:20px !important;
}

.glyphicon-chevron-right:before{
    content:"\e258" !important;
}

.glyphicon-chevron-left:before{
    content:"\e257" !important;
}
.slick-dots{
  display: none !important;
}
.glyphicon-chevron-left, .glyphicon-chevron-right{
    width: 30px;
    font-size:30px;
}
.prod-title {
    margin: 0 12px;
}
.commerce-product--catalog {
    box-shadow: 5px 5px 5px rgb(68, 68, 68, 0.6);
    border-bottom: none;
}

.view-filters{
    text-align: center;
    background-color: #608000;
    color: #fff;
    padding: 20px;
    margin: 15px 40px;
}
.view-filters button, .view-filters button:hover, .view-filters button:focus {
    color: #000;
    background-color: #ff9900;
    border-color: #ff9900;
}
.btn{
    box-shadow: 3px 3px 3px rgb(68 68 68 / 50%);
    font-size: 15px;
    padding: 12px 18px;
    border-radius: 6px;
    font-weight: 700;
}
.add-item-btn{
    margin: 15px 0 35px 0;
}

.add-item-btn button .plus{
    font-size: 12px;
    padding-left: 2px;
    top: 0;
}
[type="radio"]+span+label, [type="radio"]+label {
   font-size: 15px;
   font-weight: bold;
   padding-left: 30px;
   line-height: 21px;
}
[type="radio"]+span+label:before, [type="radio"]+span+label:after, [type="radio"]+label:before, [type="radio"]+label:after{
    width: 20px;
    height: 20px;
}
legend {
    padding: 0 0 0 3px;
    margin-bottom: 12px;
    font-size: 21px;
    border-bottom: 1px solid #d6d6d6;
    text-transform: capitalize;
}
.add-to-cart-model .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    text-transform: capitalize;
    background-color: #f2f2f2;
}
.add-to-cart-model .modal-title .field--item {
    margin: 20px 25px 0 0;
    text-align: right;
}
.add-to-cart-model .modal-title .field--name-title{
    font-size: 21px !important;
    font-weight: 600;   
}
.cart-block--summary{
    padding: 7px;
    background: #6d6d6b;
    border-radius: 3px;
    margin-right: 15px;
}
.cart-block--summary .cart-block--summary__count{
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    margin-left: 4px;
}
.cart-block--summary .cart-block--summary__count:hover, .cart-block--summary a:hover .cart-block--summary__count{
    border-bottom: none !important;
}
.cart-block--summary .cart-block--summary__icon i{
    top: 5px;
    font-size: 21px;
    color: #77ad22;
}
.commerce-product--catalog__info{
    display:block ; 
}
.product-view + .prod-title{
    margin: 0 auto;
}
.product-view + .prod-title .prod-name {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
}
.product-view + .prod-title .prod-price {
    text-align:right;
}
.cart-form{
    width: 85%;
    margin: 0 auto;
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 5px;
}
.view-commerce-cart-form .form-item-dine-table{
    width: 25%;
    margin: 15px 0;
}
 .cart-block--offcanvas-contents__links a{
   font-weight: 600;
   border-radius: 5px;
   box-shadow: 5px 5px 5px rgb(68 68 68 / 50%);
 }
 .checkout-pane-completion-message .checkout-complete {
    background: #f2f2f2;
    padding: 25px;
    box-shadow: 5px 5px 5px rgb(68 68 68 / 60%);
 }
 .checkout-pane-completion-message .checkout-complete  p:first-child{
    color: #348903;
    font-weight: 600;
 }
.layout-checkout-form{
    width: 75%;
    margin: 0 auto;
}
.layout-checkout-form .layout-region-checkout-main{
    background-color: #f2f2f2;
    padding-bottom: 15px;
    margin: 30px 0 15px 0;
    border-radius: 5px;
}
.layout-checkout-form input, .layout-checkout-form select,
.view-commerce-cart-form .form-item-dine-table select{
    border: 1px solid #d6d6d6;
    border-radius: 5px;
}
.layout-checkout-form .panel{
    background-color: transparent;
}
.layout-checkout-form .checkout-pane-order-summary{
    box-shadow: 3px 3px 3px rgb(68 68 68 / 50%);
    margin-bottom : 15px;
    border-radius: 5px;
}
.layout-checkout-form .checkout-pane-login div{
    background-color: #f2f2f2;
}
.layout-checkout-form a#edit-login-returning-customer-forgot-password{
    font-size: 14px;
    text-transform: capitalize;
}
.layout-checkout-form .form-control{
    padding: 3px 10px;
    font-size: 15px;
    height: 35px;
    font-weight: 500;
}
.layout-checkout-form label{
    font-size: 15px;
    margin-bottom: 3px;
    font-weight: 500;
}
.layout-checkout-form .form-item-login-returning-customer-name,
.layout-checkout-form .form-item-login-returning-customer-password,
.layout-checkout-form .form-item-contact-information-mobile,
.layout-checkout-form .form-item-contact-information-email,
.layout-checkout-form .form-item-payment-type
{
    width: 60%;
}
.layout-checkout-form .form-item-contact-information-mobile {
    padding: 15px 0;
}
.layout-checkout-form .alert-danger{
    font-size: 15px;
    color: inherit;
}
.layout-checkout-form .alert-danger a{
    font-size: 15px;
    color: inherit;
    text-transform: initial;
    padding: 10px 0px;
}
.views-row-cart button.delete-order-item{
    box-shadow: none !important;
    padding: 3px 2px 2px 7px !important;
    font-size: 13px !important;
}
.views-row-cart .number-btn{
    font-size: 39px !important;
}
.cart-form button{
    margin-bottom: 15px;
}

.field--type-commerce-price .field--item{
    font-weight:600;
  }
  .auth-user-form>form .form-control{
    height: 40px;
    border-radius: 5px;
    border: 2px solid #f2f2f2;
  }

  .pass-link{
    margin-top: 7px;
    font-size: 14px;
  }

  .auth-user-form .auth-user-form--footer{
    padding: 45px 20px;
  }
  .auth-user-form--footer .btn{
      width: 62%;
  }
  .user-register-form .field--name-field-mobile-number input{
      width: 155px;
  }
  .user-pass #edit-actions {
      text-align: center;
  }
  .carousel-caption .link{
      border-radius: 5px;
      margin-bottom: 5px;
      background: #77ad22;
  }

  header.navbar{
    position: fixed;
    width: 100%;
  }

  .region-header {
    padding: 75px 0 10px 0;
    margin-bottom: 0;
  }

  .region-navigation .menu .menu__link{
      font-size: 21px;
  }

  .region-navigation{
    padding-left: 100px;
  }
  .side-flyout{
      width: 21%;
  }
  .region-navigation .close-btn{
      font-size: 19px;
      margin: 0;
  }
  .container {
    width: 99%;
  }

  .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
      background-color: #f2f2f2;
      border-radius: 5px 5px 0 0;
  }
  .nav-tabs>li>a{
    border-radius: 5px 5px 0 0;
  }

  .auth-user-form h2.form-header {
      font-size: 25px ;
  }

/* Media Query */
@media screen and (max-width: 1200px){
    .container {
        width: 99%;
    }
    .layout-region-checkout-secondary .checkout-pane-order-summary{
        padding:25px;
    }    

    .region-navigation{
        padding-left: 75px;
    }
    .side-flyout{
        width: 28%;
    }
}

@media screen and (max-width: 992px) {

    .container {
        width: 99%;
    }       
    .region-navigation{
        padding-left: 65px;
    }
    .side-flyout{
        width: 35%;
    }
    .auth-user-form h2.form-header {
        font-size: 23px ;
    }
    .product-view + .prod-title .prod-name{
        font-size: 17px;
    }
}

 @media screen and (max-width: 768px) {
    body{
        font-size: 14px;
    }
    .glyphicon-chevron-left, .glyphicon-chevron-right{
        width: 30px;
        font-size:24px;
    }
    .btn {
        padding: 10px 15px;
    }
    .view-commerce-cart-form .form-item-dine-table{
        width: 40%;
    }
    .view-commerce-cart-form .table {
        font-size: 15px;
    }
    .table-responsive>.table>tbody>tr>td{
        white-space: normal;
    }
    .layout-region-checkout-secondary .checkout-pane-order-summary{
        padding:25px;
    }
    .layout-region-checkout-secondary{
        padding: 0;
    }
    .layout-checkout-form{
        width: 85%;
    }
    .auth-user-form .btn, .auth-user-form--footer .btn{
        width: 85%;
    }
    .user-login-form #edit-actions{
        text-align: center;
    }
    .carousel-caption h2{
        font-size: 37px;
    }
    .region-navigation{
        padding-left: 20px;
        padding-right: 20px;
    }
    .side-flyout{
        width: 50%;
    }
    .auth-user-form h2.form-header {
        font-size: 23px ;
    }
    .product-view + .prod-title .prod-name{
        font-size: 16px;
    }
}

@media screen and (min-width: 320px) and (max-width: 480px) {
    body{
        font-size: 12px;
    }
    .view-commerce-cart-form .form-item-dine-table{
        width: 95%;
    }
    .view-commerce-cart-form .table{
        font-size: 14px;
    }
    [type="radio"]+span+label, [type="radio"]+label{
        font-size: 12px;
    }
    .btn {
        font-size: 12px;
        padding: 7px 10px;
        border-radius: 5px;
    }
    .layout-checkout-form input, .layout-checkout-form select, .view-commerce-cart-form .form-item-dine-table select {
        border-radius: 3px;
    }
    .layout-checkout-form .form-control {
        padding: 3px 7px;
        font-size: 13px;
        height: 26px;
        width: 200px;
    }

    .layout-checkout-form label{
        font-size: 13px;
    }
    .panel-title{
        font-size: 15px;
    }
    .layout-checkout-form a#edit-login-returning-customer-forgot-password {
        font-size: 12px;
    }
    #edit-login-returning-customer-forgot-password{
        padding-left: 15px;
        font-size: 12px;
    }
    .panel-default .panel-body {
        padding-top: 19px;
        padding-bottom: 19px;
    }
    
    .cart-form{
        width: 99%;
    }  
    .layout-region-checkout-secondary .checkout-pane-order-summary{
        padding: 10px;
    }  
    .panel{
        margin-bottom: 0px;
    }
    .table-responsive>.table>tbody>tr>td{
        white-space: normal;
    }
    .view-commerce-cart-form .table th{
        font-size: 14px;
    }
    .views-row-cart button.delete-order-item {
        padding: 2px 2px 2px 5px !important;
        font-size: 11px !important;
    }
    .views-row-cart .number-btn{
        font-size: 30px !important;
        padding: 0 5px;
        line-height: 35px;
    }
    .cart-form button {
        margin-bottom: 10px;
    }
    .view-commerce-cart-form .form-control{
        height: 30px;
        padding: 3px 10px;
        font-size: 13px;
    }
    .cart-block--offcanvas-contents__links a{
        font-size: 14px;
      }
      .layout-checkout-form{
          width: 95%;
      }
      .layout-region-checkout-secondary{
          padding: 0;
      }
      .layout-region-checkout-secondary>h3 {
        font-size: 15px;
      }
      .view-commerce-checkout-order-summary{
        font-size: 13px;
      }
      .field--type-commerce-price .field--item{
        font-size: 14px;
        font-weight:600;
      }
      #edit-payment-information-billing-information input{
          width: 210px;
      }
      .cart-block--summary .cart-block--summary__count{
        font-size: 15px;
      }
      .cart-block--offcanvas-contents__items{
        font-size:14px;
      }
      .cart-block--offcanvas-contents__inner h2{
        font-size: 20px;
        margin-top: -25px;
      }
      .auth-user-form--footer .btn{
        width: 85%;
      }
      .carousel-caption h2{
          font-size: 21px;
      }
      .region-navigation{
        padding-left: 0px;
        padding-right: 10px;
    }
    .side-flyout{
        width: 70%;
    }
    .auth-user-form h2.form-header {
        font-size: 21px ;
    }  
    .product-view + .prod-title .prod-name{
        font-size: 15px;
    }
  }